From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 17 January 2006<P>

Chris <BR>
<a href="/blend/wv.cgi?id=2006.01.16.13.37.17714">Deja You</a> is so beautiful. I love what you write.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 17 January 2006<P>

I'm just him,<BR>
<a href="/blend/wv.cgi?id=2006.01.16.17.18.31108">it's been awhile </a> - great piece. Love this line, it grabbed me: "I’ve changed my sheets a thousand times<BR>
but still your scent stains the other side of my bed"
<HR>
From: <a href="/blend/av.cgi?id=1675">iammyself</a><BR>
Date: 17 January 2006<P>

Thank you for the front page pick, Kirk.
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 17 January 2006<P>

sassy,<BR>
<a href="/blend/wv.cgi?id=2006.01.17.07.03.10522">Language</a> is clever and i like it! keep it up! <BR>
<BR>
i j h,<BR>
happy 21st! that's a milestone...may all your wishes and dreams come true!<BR>
<BR>
aparajita,<BR>
i'm good, staying busy with my optimistic attitude...how bout you?<BR>
<BR>
chris,<BR>
i loved the title of Deja You as much as I loved the submit...you definitely have a way with words...always like anything you write and the way you describe Texas...<BR>
<BR>
CS58<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 17 January 2006<P>

To all Blenderites...<BR>
I'm sure what is contained in the link below has been circulated in your emails, but i have a few of my own that i will be submitting as a new entry...i don't expect everyone to agree with what i think and feel, but maybe there's a few out there that will...I am interested if anyone has a few of their own???<BR>
Here's the link:<BR>
<a href="http://www.geocities.com/Athens/Acropolis/6182/ilearned.html">http://www.geocities.com/Athens/Acropolis/6182/ilearned.html</a><BR>
CS58
<HR>